{
    "name" : "studypen",
    "appid" : "__UNI__C183B0D",
    "description" : "",
    "versionName" : "0.0.0.9",
    "versionCode" : 101,
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "runmode" : "liberate",
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "screenOrientation" : [ "landscape-primary" ],
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        /* 模块配置 */
        "modules" : {
            "Camera" : {},
            "Bluetooth" : {},
            "Statistic" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.BLUETOOTH\"/>",
                    "<uses-permission android:name=\"android.permission.BLUETOOTH_ADMIN\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>"
                ],
                "minSdkVersion" : 21,
                "abiFilters" : [ "armeabi-v7a" ],
                "schemes" : "studypen"
            },
            /* ios打包配置 */
            "ios" : {
                "dSYMs" : false
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "ad" : {},
                "statics" : {
                    "umeng" : {
                        "appkey_ios" : "",
                        "channelid_ios" : "",
                        "appkey_android" : "666aba86cac2a664de49a838",
                        "channelid_android" : ""
                    }
                }
            },
            "splashscreen" : {
                "androidStyle" : "default",
                "android" : {
                    "hdpi" : "assets/images/logo/bg.9.png",
                    "xhdpi" : "assets/images/logo/bg.9.png",
                    "xxhdpi" : "assets/images/logo/bg.9.png"
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "assets/images/logo/ghlogo.png",
                    "xhdpi" : "assets/images/logo/ghlogo.png",
                    "xxhdpi" : "assets/images/logo/ghlogo.png",
                    "xxxhdpi" : "assets/images/logo/ghlogo.png"
                }
            }
        },
        "nativePlugins" : {
            "yun-camerax" : {
                "__plugin_info__" : {
                    "name" : "身份证相机",
                    "description" : "自定义身份证相机",
                    "platforms" : "Android",
                    "url" : "",
                    "android_package_name" : "",
                    "ios_bundle_id" : "",
                    "isCloud" : false,
                    "bought" : -1,
                    "pid" : "",
                    "parameters" : {}
                }
            },
            "XM-SysPrinter" : {
                "__plugin_info__" : {
                    "name" : "双端系统打印插件 - [试用版，仅用于自定义调试基座]",
                    "description" : "XM-SysPrinter是一款在原生系统中调起系统打印页面的插件，支持图片、pdf、office、网页等。",
                    "platforms" : "Android,iOS",
                    "url" : "https://ext.dcloud.net.cn/plugin?id=9567",
                    "android_package_name" : "",
                    "ios_bundle_id" : "",
                    "isCloud" : true,
                    "bought" : 0,
                    "pid" : "9567",
                    "parameters" : {}
                }
            }
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "uniStatistics" : {
        "enable" : false
    },
    "vueVersion" : "3"
}
/* ios打包配置 *//* SDK配置 */

